TĂ€glicher Archiv: Wordpress

++ ACHTUNG ++ WordPress-Onlineshop-Betreiber: Kritische SicherheitslĂŒcke im Plug-in „WooCommerce Stripe Gateway“

Eine wichtige Information fĂŒr alle WordPress-Onlineshopbetreiber: Vor kurzem wurde bekannt, dass in dem WordPress Plug-in „WooCommerce Stripe Gateway“ eine SicherheitslĂŒcke existiert, deren Schweregrad von Sicherheitsexperten als „kritisch“ eingestuft wird. Alle Webseitenbetreiber, die WooCommerce fĂŒr den Betrieb ihres Onlineshops einsetzen, sollten daher dringend entsprechende Vorkehrungen treffen und ihre Admins dazu anweisen, das Plug-in auf den neusten […]